@charset "UTF-8";
/* CSS Document */

#contents_left{
	float:left;	
	width:430px;
	padding:0;
	margin:0;
}

#contents_right{
	float:right;	
	_padding:0 5px 0 0;
	/**/padding:0;
	margin:0;
	/**/width:550px;
	_width:540px;
	height:800px;

}
#top_img{
	_padding:0 5px 0 0;
	/**/padding:0;
	margin:0;
	/**/width:550px;
	_width:540px;
	height:800px;
	background-image: url(../images/top_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#header_title a{
	background-image: url(../images/h1_img.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 430px;
	display:block;
	overflow: hidden;
	
}

#header_title h1{
	text-indent:-9999px;
	padding:0;
	margin:0;
}

#contents_left hr{
	display:none;	
}

/*topics*/
#topics{
	background-image: url(../images/topics_img.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 180px;
	width: 430px;		
}

#topics h2{
	text-indent:-9999px;
	padding:0;
	margin:0;

}

#topics_box{
	padding:30px 0 20px 0;
	margin:0;
	height:130px;
	text-align:left;
	
}

#topics_box ul{
	padding:0;
	margin:0;
}

#topics_box li{
	padding:0 0 0 20px;
	margin:0 0 0 35px;
	background-image: url(../images/list.gif);
	background-position: left center;
	background-repeat: no-repeat;
	list-style-type:none;
	font-size:100%;
	font-weight:bold;
}

/*update*/
#update{
	background-image: url(../images/update_img.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 170px;
	width: 430px;		
}

#update h2{
	text-indent:-9999px;
	padding:0;
	margin:0;

}

#update_box{
	padding:10px 0 0 0;
	margin:0;
	height:100px;
	text-align:left;
	overflow:auto;
	width:362px;
	
}

#update_box ul{
	padding:0;
	margin:0;
}

#update_box li{
	padding:0 0 0 10px;
	margin:0 0 0 35px;
	background-image: url(../images/list.gif);
	background-position: left center;
	background-repeat: no-repeat;
	list-style-type:none;
	font-size:85%;
}

/*navigation*/
#navigation{
	background-image: url(../images/navigation_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 350px;
	width: 430px;		
}

#navigation ul{
	padding:0;
	margin:0;
}	

#navigation li{
	padding:0;
	margin:0;
	list-style:none;
}


		/*btn_news*/
		#btn_news a{
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0px 0px;
			margin: 0px;
			padding: 0px;
			height: 55px;
			width: 430px;
			display:block;
			overflow: hidden;
		}
		
		#btn_news a:link,
		#btn_news a:active,
		#btn_news a:visited{
			background-position: 0px 0px;
				
		}
		#btn_news a:hover{
			background-position: -430px 0px;
				
		}
		
		
		/*btn_introduction*/
		#btn_introduction a{
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0px -55px;
			margin: 0px;
			padding: 0px;
			height: 40px;
			width: 430px;
			display:block;
			overflow: hidden;
		}
		
		#btn_introduction a:link,
		#btn_introduction a:active,
		#btn_introduction a:visited{
			background-position: 0px -55px;
				
		}
		#btn_introduction a:hover{
			background-position: -430px -55px;
				
		}
		
		/*btn_onairstroy*/
		#btn_onairstory a{
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0px -95px;
			margin: 0px;
			padding: 0px;
			height: 40px;
			width: 430px;
			display:block;
			overflow: hidden;
		}
		
		#btn_onairstory a:link,
		#btn_onairstory a:active,
		#btn_onairstory a:visited{
			background-position: 0px -95px;
				
		}
		#btn_onairstory a:hover{
			background-position: -430px -95px;
				
		}
		/*btn_staffcast*/
		#btn_staffcast a{
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0px -135px;
			margin: 0px;
			padding: 0px;
			height: 35px;
			width: 430px;
			display:block;
			overflow: hidden;
		}
		
		#btn_staffcast a:link,
		#btn_staffcast a:active,
		#btn_staffcast a:visited{
			background-position: 0px -135px;
				
		}
		#btn_staffcast a:hover{
			background-position: -430px -135px;
				
		}
		/*btn_chara*/
		#btn_chara a{
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0px -170px;
			margin: 0px;
			padding: 0px;
			height: 45px;
			width: 430px;
			display:block;
		}
		
		#btn_chara a:link,
		#btn_chara a:active,
		#btn_chara a:visited{
			background-position: 0px -170px;
				
		}
		#btn_chara a:hover{
			background-position: -430px -170px;
				
		}
		/*btn_radio*/
		#btn_radio a{
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0px -215px;
			margin: 0px;
			padding: 0px;
			height: 40px;
			width: 430px;
			display:block;
		}
		
		#btn_radio a:link,
		#btn_radio a:active,
		#btn_radio a:visited{
			background-position: 0px -215px;
				
		}
		#btn_radio a:hover{
			background-position: -430px -215px;
				
		}
		/*btn_special*/
		#btn_special a{
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0px -255px;
			margin: 0px;
			padding: 0px;
			height: 40px;
			width: 430px;
			display:block;
		}
		
		#btn_special a:link,
		#btn_special a:active,
		#btn_special a:visited{
			background-position: 0px -255px;
				
		}
		#btn_special a:hover{
			background-position: -430px -255px;
				
		}
		/*btn_goods*/
		#btn_goods a{
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0px -295px;
			margin: 0px;
			padding: 0px;
			height: 40px;
			width: 430px;
			display:block;
		}
		
		#btn_goods a:link,
		#btn_goods a:active,
		#btn_goods a:visited{
			background-position: 0px -295px;
				
		}
		#btn_goods a:hover{
			background-position: -430px -295px;
				
		}
#artist_btn{
	padding:0 190px;
	text-align:center;
}

#artist_message a{
	background-image: url(../images/artist_btn.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;

	margin: 10px 0 0 0;
	padding: 0px;
	height: 50px;
	width: 600px;	
	
}

#artist_message a:link,
#artist_message a:active,
#artist_message a:visited
{
	background-position: 0px 0px;
}

#artist_message a:hover{
	background-position: 0px -50px;
}
